Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

How do I install ZoomFloppy in Linux Mint 3.0?


  • Please log in to reply
4 replies to this topic

#1 Commodore64

Commodore64

  • Members
  • 41 posts
  • OFFLINE
  •  
  • Local time:02:46 AM

Posted 18 September 2017 - 02:34 PM

Since Linux Mint 3.0 is an LTS distro (I think), there should be Linux instructions on how to install ZoomFloppy on it. I am just a beginning Linux user, so I don't have any idea how to do this. Your help is appreciated.

:love4u:  C64

 



BC AdBot (Login to Remove)

 


#2 buddy215

buddy215

  • Moderator
  • 13,396 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:West Tennessee
  • Local time:12:46 AM

Posted 18 September 2017 - 03:52 PM

3.0 was released a decade ago. See the latest LTS releases in link below. Are you actually wanting to use 3.0?

 

Releases - Linux Mint


“Every atom in your body came from a star that exploded and the atoms in your left hand probably came from a different star than your right hand. It really is the most poetic thing I know about physics...you are all stardust.”Lawrence M. Krauss
A 1792 U.S. penny, designed in part by Thomas Jefferson and George Washington, reads “Liberty Parent of Science & Industry.”

#3 MadmanRB

MadmanRB

    Spoon!!!!


  • Members
  • 3,275 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:No time for that when there is evil afoot!
  • Local time:01:46 AM

Posted 18 September 2017 - 04:51 PM

Yeah 3.0 is waaay old, the latest is 18.2


You know you want me baby!

Proud Linux user and dual booter.

Proud Vivaldi user.

 

xu847p-6.png


#4 Commodore64

Commodore64
  • Topic Starter

  • Members
  • 41 posts
  • OFFLINE
  •  
  • Local time:02:46 AM

Posted 18 September 2017 - 05:04 PM

3.0 was released a decade ago. See the latest LTS releases in link below. Are you actually wanting to use 3.0?

 

Releases - Linux Mint

I seem to have made a mistake. I actually meant Linux Mint 18.0, which should be widely available at the start of 2018. I'm glad it's an LTS distro.

 

C64



#5 Gary R

Gary R

    MRU Admin


  • Malware Response Team
  • 905 posts
  • OFFLINE
  •  
  • Gender:Male
  • Local time:06:46 AM

Posted 19 September 2017 - 12:16 AM

Found this ... https://gareth.halfacree.co.uk/2014/12/installing-the-zoomfloppy-on-linux ... which may help.

 

If not, then if you have purchased zoom floppy, I suggest you contact the manufacturers directly. If they say it can be used with Linux, then they should be able to supply you with instructions for how to do so ............. if not, I'd demand your money back.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users